import { DetailWidget } from '../../../view';
export declare class BizAuditRecordDetailListWidget extends DetailWidget {
    commonDetailWidgetList: DetailWidget[];
    initialize(props: any): this;
    watchBizAuditRecordDataSource(val: any): Promise<void>;
    protected disposeDetailWidgets(widgets: DetailWidget[]): void;
}
